Which version of RSD Lite to use?

Discussion in 'Droid 2 FAQ' started by siriusgamer, Jul 15, 2011.

  1. siriusgamer
    Offline

    siriusgamer Member

    Joined:
    Dec 23, 2010
    Messages:
    73
    Likes Received:
    0
    Trophy Points:
    6
    Location:
    Atlantis
    Ratings:
    +0
    If I wanted to SBF my Droid 2 back to stock, which version of RSD Lite should I use? I've heard of 4.7 patched, 4.8 and 4.9. And I've also heard that you need to copy over an .ini file before you SBF. Which version is better? Do you need to copy over an .ini on 4.8 and 4.9?
     
  2. spaz33g
    Offline

    spaz33g Rescue Squad Rescue Squad

    Joined:
    Sep 4, 2010
    Messages:
    6,374
    Likes Received:
    0
    Trophy Points:
    151
    Location:
    orange county, ca
    Ratings:
    +0
    You should be using 4.9
    I've never had to copy an ini file.

    Sent from my ADR6400L using Tapatalk
     
  3. siriusgamer
    Offline

    siriusgamer Member

    Joined:
    Dec 23, 2010
    Messages:
    73
    Likes Received:
    0
    Trophy Points:
    6
    Location:
    Atlantis
    Ratings:
    +0
    Thanks for the help.
     
Search tags for this page
droid x latest version rsd
,

rsd lite latest version